<aside id="sidebar-wrapper" class="sidebar">
	<ul class="ui accordion">
    <li>
      <a href="/new-dashboard.html">
        Dashboard
      </a>
    </li>
    <li>
      <a href="/new-data-pasar.html">
        Daftar Pasar
      </a>
    </li>
    <li>
      <a href="/new-tagihan.html">
        Daftar Tagihan
      </a>
    </li>
    <li>
      <a href="/#" class="title">
        Dispensasi
      </a>
      <ul class="content">
        <li>
          <a href="/new-dispensasi.html#/confirmation">Konfirmasi</a>
        </li>
        <li>
          <a href="/new-dispensasi.html#/events">Event</a>
        </li>
        <li>
          <a href="/new-dispensasi.html#/history">History</a>
        </li>
      </ul>
    </li>
    <li>
      <a href="/#" class="title">
        Pembagian Wilayah
      </a>
      <ul class="content">
        <li>
          <a href="/#" class="title">
            Pembagian Wilayah
          </a>
          <ul class="content">
            <li>
              <a href="#">Pegawai</a>
            </li>
            <li>
              <a href="#">Laporan</a>
            </li>
            <li>
              <a href="#">Tenant</a>
            </li>
          </ul>
        </li>
        <li>
          <a href="#">Laporan</a>
        </li>
        <li>
          <a href="#">Tenant</a>
        </li>
      </ul>
    </li>
    <li>
      <a href="#">
        Fasilitas
      </a>
    </li> 
  </ul>
  <h2 class="ui text white">log</h2>
  <div class="ui text white" id='log'></div>
</aside>